Bug 1684690 - Yum plugins are loaded multiple times after updating the host to the latest katello-agent packages
Summary: Yum plugins are loaded multiple times after updating the host to the latest k...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: katello-agent
Version: 6.4
Hardware: x86_64
OS: Linux
high
unspecified vote
Target Milestone: 6.4.3
Assignee: satellite6-bugs
QA Contact: Jan Hutař
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-01 21:43 UTC by Mike McCune
Modified: 2019-08-14 14:36 UTC (History)
4 users (show)

Fixed In Version: katello-host-tools-3.3.5-5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1625649
Environment:
Last Closed: 2019-04-29 18:37:22 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0905 None None None 2019-04-29 18:37:23 UTC
Foreman Issue Tracker 25173 None None None 2019-03-11 09:32:42 UTC

Comment 6 errata-xmlrpc 2019-04-29 18:37:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0905


Note You need to log in before you can comment on or make changes to this bug.